| Disk ARchive 2.7.19 Full featured and portable backup and archiving tool

Loading...
Searching...
No Matches
Namespaces
entrepot_libcurl5.hpp File Reference
API

defines the implementation for remote filesystem entrepot using libcurl More...

`#include "../my_config.h"`
`#include <string>`
`#include <deque>`
`#include "entrepot_libcurl.hpp"`
`#include "user_interaction5.hpp"`

Go to the source code of this file.

## Namespaces
namespace | libdar5
| libdar5 namespace encapsulate all libdar symbols

## Detailed Description

defines the implementation for remote filesystem entrepot using libcurl

Definition in file entrepot_libcurl5.hpp.